Install StateBuilderJava

Note that the Java Development Kit (JDK) 6+ is required to build the generated code.

Windows

Mac OSX

Linux